/*-- search --*/
#SEARCH{
	width: 936px;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
}
/*--
#SEARCH{
	width: 936px;
	float: left;
	background: url(../img/side_bg.gif) repeat-y left bottom;
	margin: 0 0 20px 0;
	padding: 0;
}
--*/
	
/*-- body --*/
#BODY{
	width: 727px;
	float: right;
	margin: 0 0 10px 7px;
	padding: 5px 0 0 0;
}
#BODY h2{
	font-size: 0px;
	width: 727px;
	margin: 0 0 13px 0;
	padding: 0;
}
#BODY h3{
	width: 727px;
	font-size: 0px;
	margin: 0 0 15px 0;
	padding: 0;
}
#BODY h3 span{
	font-size: 0px;
	display: block;
	position: relative;
	float: right;
	margin: -30px 0 0 0;
	padding: 0 10px 0 0;
}
#BODY h3 span img{
	margin: 0;
	padding: 0 0 0 10px;
}

#BODY #CARDBODY .info ul.infoList{
	width: 710px;
	margin: 0;
	padding: 0 0 0 10px;
	list-style: none;
}
#BODY #CARDBODY .info ul.infoList li{
	font-size: 0.9em;
	line-height: 100%;
	border-bottom: 1px dotted #CCCCCC;
	padding: 5px 0 5px 10px;
}
#BODY #CARDBODY .info ul.infoList li em{
	color: #FF3300;
	padding: 0 5px 0 0;
}

#BODY #CARDBODY .info ul.infoList li span{
	font-size: 0.9em;
	padding: 0 10px 0 0;
}
#BODY #CARDBODY .info ul.infoList li.no{
	font-size: 0.9em;
	line-height: 100%;
	border-bottom: 1px dotted #CCCCCC;
	padding: 5px 0 5px 39px;

}

#BODY #CARDBODY h4{
	border-left: 5px solid #999999;
	margin: 10px 0 5px 10px;
	padding: 0 0 0 8px;
	font-size: medium;
}

/*- TOPICS -*/
#TOPICS{
	margin: 0 12px 0 15px;
	padding: 5px 0 0 0;
	width: 700px;
}
#TOPICS p.topicsRevision{
	text-align: right;
	color: #999999;
	margin: 0 0 15px 0;
}
#TOPICS h3{
	background-color: #3366CC;
	color:#FFFFFF;
	line-height: 200%;
	font-size: 100%;
	text-align: center;
	margin: 0 0 20px 0;
	width: 700px;
}
#TOPICS p.text{
	text-indent: 1em;
	margin: 0 0 15px 0;
	line-height: 150%;
}
#TOPICS p.text span{
	margin: 0 0 0 40px;
	font-weight: bold;
}
#TOPICS .genkinka{
	margin: 0 auto 15px auto;
	width: 250px;
}
#TOPICS ul{
	margin: 5px 0 15px 0;
	padding: 0;
}
#TOPICS ul li{
	margin: 0 0 0 20px;
	padding: 0;
	list-style-position: inside;
	line-height: 150%;
}
#TOPICS table{
	width: 95%;
	margin: 0 auto;
	border: 1px solid #666666;
}
#TOPICS table th,td{
	border: none;
}
#TOPICS table th{
	padding: 10px 10px 10px 10px;
}
#TOPICS table td{
	padding: 0 0 10px 0;
}
